<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mmc.iuav.user.dao.MenuInfoDao">

    <select id="listMenuInfo" resultType="com.mmc.iuav.user.entity.MenuInfoDO">
        select m.id,m.pid,m.menu_name,m.dom_type,m.path_info
		from menu_info m
		order by m.sort ASC
    </select>

</mapper>